{% extends 'base.html' %}

{% block meta %}
{% endblock meta %}

{% block content %}



<h1 style="text-align: center;">FORM BUAT RUMAH SAKIT</h1>
<div style="height: 20px;"></div>
<form action="" method="POST">
    {% csrf_token %}
    {{form.as_p}}
    <input type="checkbox" id="isRujukan" name="isRujukan" value="1">
    <label for="isRujukan"> Rujukan: </label><br>
    <input type="submit" value="Submit">
</form>



{% endblock content %}
